/* CSS Document */
/*

#frmBusqueda {
  margin: 0.4em 0;
  clear:both;
}

#frmBusqueda div label {
  width: 20em;
  float: left;
}

*/
	
/*Título del formulario*/

span.titForm {
	background-image: url(../imagenes/flechaForm.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-attachment: scroll;
	float: left;
	overflow: hidden;
	position: relative;
	text-indent: 2em;
	border-bottom-width: 0.1em;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 0.2em;
}


#frmBusqueda {
	margin-top: 2em;
	margin-right: 10em; /*centrar formulario*/
	margin-bottom: 0em;
	margin-left: 15em; /*centrar formulario*/
	padding: 0.4em;
	width:50em; /*centrar formulario*/
	border: 0.1em solid #6699CC;
	font-size:0.6em;
}

#frmBusqueda div  {
	/*float: none;
	clear: both;*/
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0.4em;
	margin-left: 0em;
	background-color: #EDF3FA;
	padding: 0.4em;
	}


#frmBusqueda div label {
	display:block;
}

#frmBusqueda div label.enlinea {
	display:inline;
}

#frmBusqueda div label.enlinea2 {
	display:inline;
	padding-left:4em;
}

#frmBusqueda fieldset {
	border: 0.1em solid #7CA8D3;
	margin: 0em;
	padding: 0.4em;
}

#frmBusqueda fieldset legend {
	background-color: #EDF3FA;
	margin-bottom: 0.4em;
}

#frmBusqueda input.text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	border: 0.1em solid #7CA8D3;
}

#frmBusqueda select{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	border: 0.1em solid #7CA8D3;
}

#frmBusqueda div.submit {
	text-align:center;
	background-color:#FFFFFF;
}

#frmBusqueda input.submit{
	font-size: 1em;
	background-color: #29537C;
	color: #FFFFFF;
	border: 0.1em solid #3870A7;
	height: auto;
	width: auto;
}

/*Estilo nuevo para web de SERIES */

#FormSeries {
	/*margin:0;
	padding: 0.4em;
	width: 60em; centrar formulario
	border: 0.1em solid #6699CC;
	background-color:#FFFFFF;
	min-height:100%;*/
	margin-right:2em;
	padding: 0.4em;
	width: 51.5em; /*centrar formulario*/
	/*border: 0.1em solid #6699CC;*/
	background-color:#FFFFFF;
	min-height:100%;
}

#FormSeries label{
	font-size:0.55em;
}

#FormSeries div.radiobutton label{
	display:block;
}
/*
#FormSeries fieldset{
	border: 0.05em solid #7CA8D3;
	margin: 0.2em;
	padding: 0.2em;
	width:20em;
}
*/
#FormSeries fieldset, fieldset.primero{
	border: 0.05em solid #7CA8D3;
	padding: 0.2em;
	width:15.6em;
	display:block;
	margin-left:0.5em;
}

#FormSeries fieldset.grafico{
	width: 10em;
	border: 0.05em solid #7CA8D3;
	border-bottom: 0.1em solid #7CA8D3;
	padding: 0.3em;
	}

#FormSeries fieldset.primero{
	margin-top:0.4em;
}

/*
#FormSeries fieldset.izquierda{
	float: left;
	display: inline;
	width: 9.8em;
	border: 0.05em solid #7CA8D3;
	margin-right: 0.5em;
	padding: 0.4em;
	margin-left:-0.2em;
}

#FormSeries fieldset.centro{
	float: left;
	display: inline;
	width: 15.5em;
	border: 0.05em solid #7CA8D3;
	margin-right: 0.5em;
	margin-left:0;
	padding: 0.4em;
}

#FormSeries fieldset.derecha{
	float: left;
	display: inline;
	width: 15em;
	border: 0.05em solid #7CA8D3;
	margin-left: 0em;
	padding: 0.4em;
	margin-right: 0em;
}
*/
#FormSeries fieldset legend {
	background-color: #ffffff;
	margin-bottom: 0.4em;
	font-size:0.6em;
	font-weight:normal;
}

#FormSeries div, div.ControlesOcultos {
	background-color: #fff;
	padding: 0.2em;
	margin: 0em;
}

#FormSeries div.ControlesOcultos {
	background-color: #FFFFFF;	
}
/*
#FormSeries div label.checkboxEnFila {
  width:5em;
  float: left;
  margin-right:1em;
  padding-top:0.4em;
 }	
*/
#FormSeries div.limpiar{
	clear:both;
}

#FormSeries div.submit {
	text-align:center;
	background-color:#FFFFFF;
	margin-left: 20em;
}

#FormSeries div.submitGrafico{

	background-color:#FFFFFF;
	margin-left:2em;
}

#FormSeries div.submitGraficoIzq{
	text-align:left;
}

#FormSeries input.submit{
	font-size: 0.7em;
	background-color: #29537C;
	color: #FFFFFF;
	border: 0.1em solid #3870A7;
	height: auto;
	width: auto;
}

#FormSeries div.BotonCalcula{
	padding-left:7em;
	background-color:#FFFFFF;
	clear:both;
	width:5em;
}

#FormSeries fieldset.opciones{
	text-align:center;
	float: left;
	display: inline;
	width: 12em;
	border: 0.05em solid #7CA8D3;
	padding: 0.4em;
	margin-left:1.1em;
	}



#FormSeriesInt form{
	padding: 0.4em;
	width: 57em; /*centrar formulario*/
	/*border: 0.1em solid #6699CC;*/
	background-color:#FFFFFF;
	min-height:100%;
	}

#buscador .inputTextoLargo{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: normal;
	border: 0.01em solid #7CA8D3;
	width: 15em;
}



#FormSeriesInt .PagSeriesIntermedias{
	background-color:#FFFFFF;
}

/*nuevo*/
#buscador{
	margin-left:33em;
	
/*fin nuevo*/
}



#FormSeries select{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: normal;
	border: 0.1em solid #7CA8D3;
}

/*QUITARLO...
#FormSeries	input.radiobuttom{
		position:relative;
		float:left;
		}

#FormSeries	label.radiobuttom{
		position:relative;
		float:left;
		line-height:2em;
		}
*/
